@charset "utf-8";
/* CSS Document */

#datatable-default_paginate a{background-color: #ffffff;
    border: 1px solid #dddddd;
    color: #428bca;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative; cursor:pointer;
    text-decoration: none;}
#datatable-default_paginate:hover, #datatable-default_paginate a:focus{
background-color: #eeeeee;
    border-color: #dddddd;
}
#datatable-default_paginate a.current{border-color: #0088cc; background-color: #0088cc; color:#fff;}
#datatable-default_paginate a.disabled{ color:#000; cursor:auto;}

.pagination{ float:right;}
.pagination li{
    color: #428bca;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    position: relative; cursor:pointer;
    text-decoration: none; list-style:none;}
.pagination li a{background-color: #ffffff;
    border: 1px solid #dddddd;
    color: #428bca;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative; cursor:pointer;
    text-decoration: none; list-style:none;}

.pagination li:hover a, .pagination li:focus a{background-color: #eeeeee; border-color: #dddddd;}
.pagination li a.active {border-color: #0088cc; background-color: #0088cc; color:#fff;}
.pagination li a.disabled{ color:#000; cursor:auto;}

.btn-file { position: relative; overflow: hidden;}
.btn-file input[type=file] {
	position: absolute;
	text-align: right;
	filter: alpha(opacity=0);
	opacity: 0;
	background: red;
	cursor:pointer;    padding: 6px 12px;
    width: 98px;
    left: 0px;
    height: 35px;
	
}


.btn-file input[type=file] label.error {display:none !important;}

input[readonly] { background-color: white !important; cursor: text !important;}
.pad0{ padding:0px;}
.upload_btns{ margin-top:15px;}
.my_error .btn-file{ overflow:visible; width:100px;}
.my_error .error{ position:absolute; top:5px; z-index:999999; left:-140px;}
.my_error label.error{ width:131%; max-width:141px;}
.dataTable{ width:100%!important;}
.dataTables_scrollHeadInner{ width:100%!important;}
.dataTable tr td.right{ text-align:right;}
.my_form .form-group{ margin-bottom:15px;}


.manual_dropdown select {
    border: 1px solid #ccc;
   background: transparent;
   width: 100%;
   padding: 5px 35px 5px 5px;
   font-size: 16px;
   border: 1px solid #ccc;
   height: 34px;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
    background:url(../images/select.jpg) right top no-repeat;
} 
#bindAddMoreRoles .form-group:last-child, #bindAddMoreRoles .form-group:last-of-type {  margin-bottom:15px;}
textarea{ resize:none;}

.chat_box_panel{ background:#fff; padding:15px; }
.chat_box_area textarea{ border:none; background-color:transparent!important; box-shadow:0px 0px 0px 0px!important; padding:0px 0px!important; margin:0px!important;}
.chat_box_area .chat_box{ background-color:#fff; height: auto; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; padding:10px 10px 5px 10px!important; border-radius:5px; border: 1px solid #cccccc;}

.chat_box_area .pull-right{ background-color:#f0f1f3!important; height: auto; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; padding:10px 10px5px 10px!important; border-radius:5px; border: 1px solid #f0f1f3;}

.chat_box_area .text-muted{ background-color:transparent!important; padding:0px!important; border:none!important; box-shadow:0px 0px 0px 0px!important; }

.msg_input_box{ margin-top:30px;}
.msg_input_box .submit_btns{ margin-top:34px;}
.brd_right_none{ border-right-color:#fff!important;}
.invoice_head_tab tr td{ border:none!important;}
.chat_box_block{ position:fixed; bottom:0px; right:0;  z-index:999999;}
.chat_box_block #ajaxBindchat{height:250px; min-height:150px; overflow:auto; padding-right:15px;}
.chat_box_block #ajaxBind{height:250px; min-height:150px; overflow:auto; padding-right:15px;}
.chat_box_block .panel{ display:inline-block; width:100%; margin:0px;}
.chat_box_block .panel-body {padding: 15px 0px 15px 15px;}

.popover { background:#fff; width:500px;}
.popover.right .arrow:after{border-right-color:#fff;}
.popover_tab{ border-right:1px solid #000; border-top:1px solid #000; width:100%; }
.popover_tab tr th{ border-left:1px solid #000; border-bottom:1px solid #000; padding:5px; font-size:15px; color:#000;}
.popover_tab tr td{ border-left:1px solid #000; border-bottom:1px solid #000; padding:5px; font-size:13px;  color:#000;}

.borderClass{
  border: 1px solid #FF0000;
}
.marginbtm10{ margin-bottom:10px;}
.add_invoices tbody.temp{ display:inline-block; width:73%; float:left;}
.add_invoices tbody.temp tr td{width:40%; margin-left:10px; margin-bottom:5px;}*/
/*.add_invoices tbody.temp tr td:nth-child(2n){ width:50%; margin-left:10px;}*/
.add_invoices tbody.temp tr td:last-child{ width:auto; margin-left:10px; float:right;}
.add_invoices tbody{ width:10%; display:inline-block;}
.margleft img {margin-left:5px;}
.paddttm .select2-chosen {padding-bottom:5px;}
.add_invoices tbody.temp tr td{vertical-align:top;}
.paddleft img {margin-left:20px;}
.browse_bttn {float:right; margin-top: -41px; display:inline-block;}
.rm {margin-right:10px; display:inline-block;}
.add_invoices .form-control {width:100%;}
.padzero .select2-choice {padding-bottom:10px;}
/*.jpservice .add_invoices tbody.temp{ width:92%; max-width:281px;}
.jpservice .add_invoices tbody.temp tr td:first-child { padding-right:10px;}
.add_invoices tbody.temp tr td{ padding-bottom:5px;}
.add_invoices tbody.temp tr:last-child td{ padding-bottom:0px;}*/
.add_invoices tbody.temp{ display:table-cell; float:none; width:100%;}
.add_invoices tbody.temp tr td{ width:170px; padding-bottom:8px;}
.add_invoices tbody.temp tr tdi:nth-child(2){width:180px;}
.add_invoices tbody.temp tr td:first-child{ padding-right:10px;}
.add_invoices tbody.temp tr td:last-child{ width:23px;}
.rm{ margin:4px 10px 0px 10px;}
.browse_bttn{ margin-right:35px;}
table.verticaltable{ width:270px;}

.newinvoices{ position:relative;}
.table_invoice{ width:305px;}
.add_invoices .table_invoice tbody{ display:table-cell;}
.add_invoices .table_invoice tr td:last-child{ width:23px; padding-right:0px;}
.add_invoices .table_invoice tr td{ width:140px; padding-right:10px; padding-bottom:8px;}
.add_invoices .table_invoice .select2-container{ width:100%;}
.addbtn{ position:absolute; right:20px; bottom:7px; display:inline-block;}

.logo img{ max-width:87%;}
.logo-container .logo img{ max-width:71%;}
.nobrd{ border:none!important;}
.invoice_title{ font-size:18px; font-weight:bold;}
.invoice_tab thead tr{ background:#dddddd;}
.invoice_tab thead tr th{ border-bottom-color:#000;}
.invoice_tab thead tr{ border:2px solid #000;}
.invoice_tab tr td{border-top-color:#000!important;}
.invoice_info td:first-child{ width:85%;}

@media print {
.invoice_info td:first-child{ width:75%;}
 a[href]:after {
    content: none !important;
  }
}